Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 608932 - [abrt] GConf2-2.31.4-1.fc14: g_settings_apply: Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
[abrt] GConf2-2.31.4-1.fc14: g_settings_apply: Process /usr/bin/gsettings-dat...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
14
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:ee423509e369a497aac861a1d9c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-28 19:28 EDT by Michael Biebl
Modified: 2012-08-16 16:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 16:10:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.43 KB, text/plain)
2010-06-28 19:28 EDT, Michael Biebl
no flags Details

  None (edit)
Description Michael Biebl 2010-06-28 19:28:42 EDT
abrt version: 1.1.5
architecture: i686
Attached file: backtrace
cmdline: gsettings-data-convert
component: GConf2
crash_function: g_settings_apply
executable: /usr/bin/gsettings-data-convert
global_uuid: ee423509e369a497aac861a1d9c53874b5f66f9e
kernel: 2.6.35-0.2.rc3.git0.fc14.i686
package: GConf2-2.31.4-1.fc14
rating: 0
reason: Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
How to reproduce: gsettings-data-convert segfaults on every login reproducably while trying to convert the gnome-power-manager gconf settings.
time: 1277767193
uid: 500
Comment 1 Michael Biebl 2010-06-28 19:28:44 EDT
Created attachment 427527 [details]
File: backtrace
Comment 2 Michael Biebl 2010-06-28 19:32:03 EDT
Output on stdout/stderr when running it manually:

$ gsettings-data-convert 

(gsettings-data-convert:2281): GLib-GIO-CRITICAL **: g_settings_new_with_path: assertion `path != NULL' failed

(gsettings-data-convert:2281): GLib-GIO-CRITICAL **: g_settings_delay: assertion `G_IS_SETTINGS (settings)' failed
Failed to get GConf key '"d"> = /apps/gnome-power-manager/backlight/brightness_ac': Bad key or directory name: ""d"> = /apps/gnome-power-manager/backlight/brightness_ac": Must begin with a slash '/'
Segmentation fault (core dumped)
Comment 3 Bug Zapper 2010-07-30 08:17:19 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2012-08-16 16:10:26 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.